import React from 'react';
export default function LivingFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-800h800v800zm117-161h566v-311h-54v-159H251v159h-54zm50-50v-222h84v131h298v-131h84v222zm134-141v-125h-80v-104h358v104h-80v125z" })));
}
